import * as mod from '@core/notifications/domain/entities/Notification';

describe('notifications/domain/entities/Notification.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
